export type Module = {
  href: string;
  pathname: string;
  label: string;
  longName?: string;
};

export const ROUTES: Module[] = [
  {
    href: '/',
    pathname: '/',
    label: 'Upload',
    longName: 'Upload File',
  },
  {
    href: '/download',
    pathname: '/download',
    label: 'Download',
    longName: 'Download File',
  },
  {
    href: '/vault',
    pathname: '/vault',
    label: 'My Vault',
    longName: 'View My Vault',
  },
];
